Loading...
Searching...
No Matches
D3D12_DEPTH_STENCIL_VALUE Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

FLOAT | Depth
UINT8 | Stencil

## Detailed Description

Definition at line 2240 of file mini_d3d12.h.

## Member Data Documentation

## Depth

FLOAT D3D12_DEPTH_STENCIL_VALUE::Depth

Definition at line 2241 of file mini_d3d12.h.

## Stencil

UINT8 D3D12_DEPTH_STENCIL_VALUE::Stencil

Definition at line 2242 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h